*,a,abbr,acronym,address,b,big,blockquote,body,button,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,
html,i,iframe,img,input,ins,kbd,label,legend,li,noscript,object,ol,optgroup,option,p,param,pre,q,samp,select,small,span,strong,sub
,sup,table,tbody,td,textarea,tfoot,th,thead,tr,tt,ul,var {
    padding: 0;
    margin: 0;
}

html,body {
    width: 100%;
    font-family: tahoma, sans-serif;
    font-size: 10pt;
    height: 100%;
    color: #666666;
}

h1 {
    padding: 10px;
    background-color: #7c85aa;
    color:  black;
    border:  3px double white;
}
h1,h2 {
    font-family: Arial,Helvetica,sans-serif;
    margin-bottom: 1em;
}
h2 {
    font-size: 11pt;
    padding: 5px;
    background-color: #666666;
    color: white;
    margin-bottom: 0;
}

p {
    line-height: 1.3;
    padding: 0 0 10px 0;
}

a {
    text-decoration: none;    
}
a:link {
    color: #7a7bcc;
}
a:visited {
    color: #858594;
    
}
a:active {

}
a:hover {
    text-decoration: underline;
}

pre, code {
    overflow: auto;
    width: 600px;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

pre var {
    font-family: tahoma, sans-serif;
    font-weight: bold;
}

code, pre {
    /*font-family: tahoma, sans-serif*/
    font-family: Courier,monospace;
}

textarea {
    font-size: 10pt;
    line-height: 12pt;
    font-family: monospace;
}

b {
    font-weight: 700;
}


#container {
    min-width: 1000px;
    position: relative;
    width: 100%;
    height:auto !important; /* real browsers */
    height:100%; /* IE6: treaded as min-height*/
    min-height:100%; /* real browsers */
    background-color: #dfdede;
    background-image: url("/included/img/middle.png");
    background-position: center;
    background-repeat: repeat-y;

}


#header {
    height: 120px;
    text-align: center;
    background-color: #777777;
    background-image: url("/included/img/logo2.png");
    background-position: bottom center;
    background-repeat: no-repeat;

}

#menu {
    text-align: center;
    height: 39px;
    background-color: black;
    background-image: url("/included/img/menu2.png");
    background-position: bottom center;
    background-repeat: no-repeat;
}
#menu ul {
    position: relative;
    top: 7px;
}
#menu li {
    display: inline-block;
    width: auto;
    list-style-type: none;
    padding: 3px 15px;
    font-weight: bold;
    /* IE6 hack */
    zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior    */
}
#menu li a {
    color: white;
    font-family:  'Courier New',Courier,monospace;
    text-decoration: none;
}
#menu li a:hover {
    text-decoration: underline;
}
#searchbox {
    width: 130px;
    height: 16px;
    position: relative;
    top: 2px;

}
#searchbutton {
    width: 16px;
    height: 16px;
    position: relative;
    top: 5px;
}


#content {
    width: 1000px;
    margin: auto;
    padding-bottom: 50px;
}





div.inline {
    clear: none;
    float: left;
}
.sidepanel {
    /*background-color: #dfdede;*/
    min-height: 600px;
    _height: 600px; /* IE6: treaded as min-height*/
}

#left-panel {
    width: 180px;
}
#left-panel ul {
    list-style: none;
}
#left-panel ul li {
    border-bottom: 1px solid #999999;
    overflow: hidden;
}
#left-panel ul li a {
    padding: 4px 10px;
    display: inline-block;
    width: 160px;
}
#left-panel ul li.highlighted a {
    color: black;
    font-weight: bold;
}
#left-panel ul li a:hover {
    background-color: #9999cc;
    color: white;
    text-decoration: none;
    opacity: .5; /* normal browsers */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* ie 8*/
	filter: alpha(opacity=50);					/* ie 5-7 */
}
#left-panel ul li.list-letter {
    padding: 4px 10px;
    font-weight: bold;
    color: white
}

#main {
    width: 630px;
    padding: 10px;
    /*background-color: #999999*/
}
#main textarea, #main input {
    width: 610px;
}
#main input[type='checkbox'] {
    width: 20px;
}
#main .executeButton {
    width: 75px;
    padding: 3px;
}
#result var {
    font-weight: bold;
}
#params var {
    font-weight: bold;
}


#right-panel {
    position: relative;
    right: 2px;
    padding: 5px;
    width: 160px;
}



#footer {
    width: 100%;
    position: absolute;
    height: 50px;
    bottom: 0;
    text-align: center;
    background-color: black;
    color: white;
    background-image: url("/included/img/footer.png");
    background-position: bottom center;
    background-repeat: no-repeat;
    display: table;
}
#footer div {
    display: table-cell;
    vertical-align: middle;
    color: white;
    position: relative;
    line-height: 50px;
    font-size: 9px;
}

#footer a {
    color: white;
}

.fnpart {
    background-color: #dfdede;
    padding: 10px;

}

p.notes {
    padding: 10px 0 0 0;
    font-style: italic;
    font-size: 10px;
}

/*AUTOCOMPLETE PLUGIN*/
.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}
.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}
.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	font: menu;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
}
.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}
.ac_odd {
	background-color: #eee;
}
.ac_over {
	background-color: #0A246A;
	color: white;
}

#loading {
    display: none;
    float: right;
}

.adleft {
    position: relative;
    top: 5px;
    left: 10px;
}